# Generated by Django 2.2.4 on 2019-11-26 07:37

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('mainsite', '0003_banner_banner link'),
    ]

    operations = [
        migrations.RenameField(
            model_name='banner',
            old_name='banner link',
            new_name='banner_link',
        ),
    ]
